ul#topMenu {
	position:absolute;
	top:0;
	left:680px;
	padding:0;
	margin:4px 0 0 0;
}

ul#topMenu li {
	display:inline;
	padding:0;
	margin:0;
}

ul#topMenu a {
	color:#fff;
	padding:0;
	font-size:15px;
}

ul#topMenu a:hover { text-decoration:none }

a#min, a#max {
	display:block;
	position:absolute;
	top:3px;
	right:28px;
	width:12px;
	height:20px;
	background: url(../images/aMin.png) no-repeat
}

a#max {
	width:21px;
	right:5px;
	background: url(../images/aMax.png) no-repeat
}

/* level 1*/
#dropdownMenu, #dropdownMenu li {
	padding:0;
	margin:0;
	list-style:none;
}

#dropdownMenu {
	position:absolute;
	display:none;
	width:750px;
	height:39px;
	top:290px;
	left:0;
}

#dropdownMenu li { float:left }

#dropdownMenu .pageRed,
#dropdownMenu .pageBlue,
#dropdownMenu .pageGreen,
#dropdownMenu .pageOrange,
#dropdownMenu .pageHide {
	text-transform:uppercase;
	text-align:right;
	width:100px;
	padding:3px 20px 0 0;
	margin:0 0 0 15px;
	line-height:12px;
	height:30px;
	background: url(../images/menu/redPop.gif) no-repeat right center
}

#dropdownMenu .pageBlue { background: url(../images/menu/bluePop.gif) no-repeat right center }
#dropdownMenu .pageGreen { background: url(../images/menu/greenPop.gif) no-repeat right center }
#dropdownMenu .pageOrange { background: url(../images/menu/orangePop.gif) no-repeat right center }

#dropdownMenu .pageRed a, #dropdownMenu .pageRed span{ color:#b90534 }
#dropdownMenu .pageBlue a, #dropdownMenu .pageBlue span{ color:#0a6989 }
#dropdownMenu .pageGreen a, #dropdownMenu .pageGreen span{ color:#018e95 }
#dropdownMenu .pageOrange a, #dropdownMenu .pageOrange span{ color:#e07b2d }

#dropdownMenu a, #dropdownMenu span {
	display:block;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	cursor:pointer
}

#dropdownMenu a:hover { text-decoration:none; color:#333 }

/* level 2*/
#dropdownMenu li ul {
	position:absolute;
	margin:6px 0 0 20px;
	//margin:6px 0 0 -10px;
	padding: 8px 10px;
	width:190px;
	background:#fff;
	border: 1px solid #CCC;
	z-index:100;
}

#dropdownMenu ul li{
	float:none;
	padding:0;
	_width:125px;/* sinon debordement du menu */
	margin:0 0 0 12px;
	color:#333;
	list-style:square;
	text-align:left;
	text-transform: capitalize;
}

#dropdownMenu ul a:link, #dropdownMenu ul a:visited, #dropdownMenu ul span {
	height:auto;
	font-size:12px;
	padding:2px 0;
	width:168px;
	color:#333 !important;
	cursor:pointer;
	line-height:14px;
}

#dropdownMenu ul a:hover {
	text-decoration: none;
	color:#c42121 !important;
}

/* level 3 */
#dropdownMenu li ul ul {
	position:absolute; /* pour sortir la liste du flux de donnée */
	margin-left:160px;
	margin-top:-28px; /* move the sub menu verticaly */
}

#dropdownMenu a.menu_h:link, #dropdownMenu a.menu_h:visited {
	font-style:italic;
	color:#999 !important;
	font-weight:normal
}

#dropdownMenu a.menu_hs:link, #dropdownMenu a.menu_hs:visited {
	font-style:italic;
	color:#ffc000
}

#dropdownMenua.menu_s:link, #dropdownMenu a.menu_s:visited {
	color:#b90534
}

#dropdownMenu a.menu_h:hover, #dropdownMenu a.menu_hs:hover {
	text-decoration: none;
	color:#c42121 !important;
}

